%define name rtf2htm
%define version 0.14.4
%define release 1

Summary: RTF To HTML Converter
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Utilities/Text
Url: http://recycle.50megs.com/rtf2htm.html
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
rtf2htm is a moderately complicated converter from RTF to HTML.
It supports tables, fonts, embedded images, and paragraph
alignment among other things.

%prep
%setup -n rtf2htm

%build
make CFLAGS="$RPM_OPT_FLAGS -g -Wall" all

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}
install -m 755 rtf2htm $RPM_BUILD_ROOT%{_bindir}
install -m 755 rtf2htm.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc changes copying readme todo
%{_bindir}/rtf2htm
%{_mandir}/man1/rtf2htm.*

%changelog
* Thu Jul 26 2001 Peter Hanecak <hanecak@megaloman.sk>
[0.14.4-1]

* Fri Jul 13 2001 Peter Hanecak <hanecak@megaloman.sk>
[0.13.2-1]
- initial spec
